org.gnome.gtk

## Interface TextBuffer.Changed

- Enclosing class:
    TextBuffer

      public static interface TextBuffer.Changed

  The signal emitted when the contents of the TextBuffer have changed.
  Since:
    4.0.9
  Author:
    Andrew Cowie

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `onChanged(TextBuffer source)`

- - ### Method Detail

    - #### onChanged

          void onChanged(TextBuffer source)